Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 12:29:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ani shiju                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ani shiju Bot:  Hi Ani Shiju ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566714525            04:21 PM, 08th Oct                   mayar                   Hi Ani ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:22 PM, 08th Oct                     ani shiju                    Some item I need to exchange           04:23 PM, 08th Oct                   mayar                   Could you please share your order number so that I can assist you further?           04:23 PM, 08th Oct                     ani shiju                    But I requsted online return pllicy           04:23 PM, 08th Oct                     ani shiju                    8106441371           04:24 PM, 08th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:24 PM, 08th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:25 PM, 08th Oct                   mayar                   In the meantime, an exchange is not available at MAX . You can return online purchases through the below three channels:   - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX ) store across the Kuwait.    Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX ) store in the Kuwait.   · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:25 PM, 08th Oct                   mayar                   Is there anything else i can help you with           04:26 PM, 08th Oct                     ani shiju                    Can I go your shop and exchange           04:26 PM, 08th Oct                   mayar                   Please note that an exchange is not available at MAX . You can return online purchases           04:26 PM, 08th Oct                     ani shiju                    Ok thank you so much           04:27 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201185